# __gnu_cxx::__numeric_traits_integer< _Value > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Value>
struct __gnu_cxx::__numeric_traits_integer< _Value >

Definition at line 60 of file numeric_traits.h.

## Static Public Attributes

- static const _Value __max
- static const _Value __min

The documentation for this struct was generated from the following file:

- numeric_traits.h